.table_row {
    border: 1px solid black;
    padding: 6px;
    text-align: left;
}

.table_heading {
    text-align: center;
    border: 1px solid black;
    padding: 6px;
}

th:nth-child(1), td:nth-child(1) { /* Targeting the first column */
  width: 20%;
}

th:nth-child(2), td:nth-child(2) { /* Targeting the second column */
  width: 80%;
}